/* ========================== */
/*            MISC            */
/* ========================== */

    /* clearfix */
    .clearfix::before, .clearfix::after {
      content: " ";
      display: table;
    }
    .clearfix::after {
      clear: both;
    }
    .clearfix::before, .clearfix::after {
      content: " ";
      display: table;
    }


/* ========================== */
/*           FOOTER           */
/* ========================== */

    /* config */
    html body #main { margin-bottom: 150px !important; }
    html body #footer-inner { 
      width: 100% !important;
      max-width: 960px !important;
      padding-top: 150px !important; 
      padding-left: 20px;
      padding-right: 20px;
    }
    html body .footer-box.col-2 { 
      position: absolute; 
      width: 300px;
    }
    html body .footer-box.col-1 { 
      -webkit-transform: translateY(-40px);
      -moz-transform: translateY(-40px);
      -ms-transform: translateY(-40px);
      transform: translateY(-40px);
    }

    /* resp */
    @media screen and (max-width: 980px) {
      html body #main { margin-bottom: 220px !important; }
      html body #footer-inner { 
        padding-top: 190px !important; 
      }
      #footer-widgets .col { width: 100%; }
      .fontawesome-social-widget ul {
        display: inline-block;
        left: 50%;
        position: relative;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
      }
      html body .footer-box.col-2 { text-align: center; }
    }
    @media screen and (max-width: 768px) {     
      #footer-widgets .col { margin-bottom: 0 !important; }
    }
    @media screen and (max-width: 460px) {     
      html body #footer-inner {  padding-top: 70px !important; }
    }
    

  /* newsletter signup */

    /* config */
    #wrap .footer-box.col-3 { float: right; }
    #wrap .footer-widget.easy-opt-in-widget {
      position: absolute;
      top: 30px;
      -webkit-transform: translateX(-109px);
      -moz-transform: translateX(-109px);
      -ms-transform: translateX(-109px);
      transform: translateX(-109px);
    }
    #wrap .fca_eoi_form_content {
      -webkit-transform: scale(.85);
      -moz-transform: scale(.85);
      -ms-transform: scale(.85);
      transform: scale(.85);
    }
    #wrap .footer-widget.easy-opt-in-widget .fca_eoi_form { 
      background: none !important; 
      max-width: 446px !important;
      width: 446px !important;
    }
    #wrap .footer-widget.easy-opt-in-widget .fca_eoi_layout_headline_copy_wrapper { display: none !important; }

    /* heading */
    #wrap .fca_eoi_layout_description_copy_wrapper div {
      margin-bottom: -12px;
      text-align: left;
      font-family: trebuchet ms;
    }

    /* input */
    #wrap .fca_eoi_layout_submit_button_wrapper { 
      margin-top: -6px;
      display: inline-block;
    }
    #wrap .fca_eoi_layout_field_inner { margin-left: 5px !important; }
    #wrap .fca_eoi_layout_field_wrapper { width: 200px !important; }
    #wrap .fca_eoi_layout_field_wrapper i { display: none !important; }
    
    /* resp */
    @media screen and (max-width: 980px) {     
      #wrap .footer-widget.easy-opt-in-widget {
        bottom: 230px;
        left: 50%;
        position: relative;
        top: inherit !important;
        -webkit-transform: translateX(-50%) !important;
        -moz-transform: translateX(-50%) !important;
        -ms-transform: translateX(-50%) !important;
        transform: translateX(-50%) !important;
      }
      .fca_eoi_form_wrapper {
        left: 50%;
        position: absolute;
        -webkit-transform: translateX(-50%) !important;
        -moz-transform: translateX(-50%) !important;
        -ms-transform: translateX(-50%) !important;
        transform: translateX(-50%) !important;
      }
      .fca_eoi_layout_description_copy_wrapper div { text-align: center !important; }
    }
    @media screen and (max-width: 460px) {     
      html body .footer-box.col-3 { display: none; !important; }
    }


/* ========================== */
/*        UPLOAD PAGE         */
/* ========================== */

    /* page config */
    .page-id-1067 #primary {
      position: relative;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);      
    }
    .page-id-1067 .page-header { display: none !important; }
    .page-id-1067 #content-wrap {
      padding-bottom: 20px;
      padding-top: 120px;
    }

    /* typography */
    .page-id-1067 h1 {
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
      color: #ef8203;
      font-family: Trebuchet MS;
      font-size: 36px;
      line-height: 40px;
      padding-bottom: 10px;
      text-align: center;
      margin-bottom: 40px;
    }
    @media screen and (max-width: 980px) { 
      .page-id-1067 h1 {
        font-size: 28px;
        line-height: 32px;
      }
    }

    /* log in container */
    .page-id-1067.logged-in .log-in-cont { display: none !important; }
    .page-id-1067 .log-in-cont {
      background: #f9f9f9 none repeat scroll 0 0;
      border: 1px solid rgba(0, 0, 0, 0.1);
      padding: 20px;
    }
    .page-id-1067 .log-in-cont p { font-size: 18px; }

    /* buttons */
    .page-id-1067 a.button {
      border-radius: 6px;
      color: white;
      display: block;
      font-size: 16px;
      letter-spacing: 1px;
      margin: 0 auto -10px;
      max-width: 160px;
      padding: 6px 10px;
      position: relative;
      text-align: center;
      text-transform: uppercase;
      opacity: 1;
      -webkit-transition: opacity ease .4s;
      -moz-transition: opacity ease .4s;
      -ms-transition: opacity ease .4s;
      transition: opacity ease .4s;
    }
    .page-id-1067 a.button:hover {
      text-decoration: none !important;
      opacity: .8;
    }
    .page-id-1067 a.button.log-in {
      background: #6ede93 none repeat scroll 0 0;
      border-bottom: 4px solid #5dbe7d;
    }
    .page-id-1067 a.button.sign-in {
      background: #69cad5 none repeat scroll 0 0;
      border-bottom: 4px solid #5aadb7;
    }


/* ========================== */
/*         QUOTE PAGE         */
/* ========================== */

    /* page config */
    .page-id-1087 #content-wrap {
      max-width: 960px !important;
      width: 100% !important;
    }
    .page-id-1087 #primary {
      position: relative;
      padding: 0 20px;
      width: 100%;
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%);      
    }
    .page-id-1087 .page-header { display: none !important; }
    .page-id-1087 #content-wrap {
      padding-bottom: 20px;
      padding-top: 120px;
    }

    /* typography */

        .page-id-1087 h1 {
          border-bottom: 1px solid rgba(0, 0, 0, 0.1);
          color: #ef8203;
          font-family: Trebuchet MS;
          font-size: 36px;
          line-height: 40px;
          padding-bottom: 10px;
          text-align: center;
          max-width: 440px;
          display: block;
          margin: 0 auto;
          margin-bottom: 40px;
        }
        @media screen and (max-width: 980px) { 
          .page-id-1087 h1 {
            font-size: 28px;
            line-height: 32px;
          }
        }

        .page-id-1087 .intro-text { margin-top: 20px; }

    /* form */

        /* cont */
        .page-id-1087 .info-cont {
          border: 1px solid rgba(0, 0, 0, 0.1);
        }
        .page-id-1087 .fields-cont {
          float: left;
          padding: 0 40px;
          padding-bottom: 20px;
          width: 50%;
        }
        .page-id-1087 .project.fields-cont { border-left: 1px solid rgba(0, 0, 0, 0.1); }
        /* resp */
        @media screen and (max-width: 800px) { 
          .page-id-1087 .fields-cont {
            width: 100%;
          }
          .page-id-1087 .project.fields-cont { border-left: 0px solid; }
        }

        /* labels */
        .page-id-1087 .fields-cont label {
          font-weight: bold;
        }

        /* inputs */
        .page-id-1087 .fields-cont input,
        .page-id-1087 .fields-cont textarea {
          height: 40px;
          width: 100%;
          margin-top: 2px;
          margin-bottom: 13px;
        }

        /* message textarea */
        .page-id-1087 .additional-message.fields-cont {
          border: 1px solid rgba(0, 0, 0, 0.1);
          border-top: 0px solid;
          float: none;
          padding-top: 20px;
          width: 100%;
        }
        .page-id-1087 .additional-message textarea {
          height: 150px;
          margin-top: 8px;
          display: block;
          width: 100% !important;
        }
        .page-id-1087 .additional-message label {
          display: block;
          margin: 0 auto;
          width: 100%;
          max-width: 720px;
          text-align: center;
        }

        /* checkboxes */
        .page-id-1087 .checkboxes { margin-top: -10px; }
        .page-id-1087 .checkboxes input {
          height: inherit !important;
          width: inherit !important;
        }
        .page-id-1087 .checkboxes .artwork-supplied {
          background: #f7f7f7 none repeat scroll 0 0;
          display: block;
          height: 40px;
          margin-bottom: 13px;
          margin-top: 2px;
          padding-top: 9px;
          width: 100%;
        }
        /* checkbox error */
        .page-id-1087 .checkboxes .wpcf7-not-valid {
          border: 1px solid red;
          display: inline-block;
          height: 40px;
          margin-top: 0;
          padding-top: 8px;
          -webkit-transform: translateY(-9px);
          -moz-transform: translateY(-9px);
          -ms-transform: translateY(-9px);
          transform: translateY(-9px);
          width: 100%;
        }

        /* submit */
        .page-id-1087 .wpcf7-form input[type="submit"] {
          background: #6ede93 none repeat scroll 0 0;
          border-bottom: 4px solid #5dbe7d;
          border-radius: 6px;
          color: white;
          display: block;
          font-size: 16px;
          font-weight: bold;
          letter-spacing: 1px;
          margin: 20px auto -10px;
          max-width: 160px;
          opacity: 1;
          padding: 12px !important;
          position: relative;
          text-align: center;
          text-transform: uppercase;
          -webkit-transition: opacity ease .4s;
          -moz-transition: opacity ease .4s;
          -ms-transition: opacity ease .4s;
          transition: opacity ease .4s;
          width: 150px;
        }
        .page-id-1087 .wpcf7-form input[type=submit]:hover {
          text-decoration: none !important;
          opacity: .8;
        }
        /* ajax loader*/
        .page-id-1087 .ajax-loader {
          display: block !important;
          left: 50%;
          margin-top: 20px !important;
          position: relative;
          -webkit-transform: translateX(-50%);
          -moz-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          transform: translateX(-50%);
        }


/* ========================== */
/*        IMAGE GALLERY       */
/* ========================== */

    /* lightbox */
    html body .pp_pic_holder .pp_description { 
      text-align: center !important;
      font-size: 16px !important;
      margin-top: 12px !important;
      color: #ef8203 !important;
    }

    /* thumb hover */
    .image-gallery .vc_grid .vc_grid-item {
      opacity: 1;
      -webkit-transition: opacity ease .35s;
      -moz-transition: opacity ease .35s;
      -ms-transition: opacity ease .35s;
      transition: opacity ease .35s;
    }
    .image-gallery .vc_grid .vc_grid-item:hover { opacity: .5 !important; }
    
    /* load more button */
    .image-gallery .vc_btn3 {
      background: #ef8203 none repeat scroll 0 0 !important;
      border-radius: 0;
      display: block;
      padding: 10px 32px;
      opacity: 1;
      -webkit-transition: opacity ease .4s;
      -moz-transition: opacity ease .4s;
      -ms-transition: opacity ease .4s;
      transition: opacity ease .4s;
    }
    .image-gallery .vc_btn3:hover {
      opacity: .8;
    }


/* ============================= */
/*        NEWSLETTER POPUP       */
/* ============================= */
    
    /* bg */
    html body .featherlight:last-of-type { 
      right: 200% !important;
      background: none !important; 
    }
    @media screen and (max-width: 640px) { html body .featherlight:last-of-type { display: none !important; } }

    /* popup */
    html body .fca_eoi_layout_popup { padding: 40px !important; }
    html body .featherlight-content {
      bottom: -25px !important;
      position: fixed !important;
      /*right: -5% !important;*/
      right: -800px;
    }

    /* heading */
    html body .fca_eoi_layout_headline_copy_wrapper {
      font-family: Trebuchet MS !important;
    }
    /* para */
    html body .featherlight-inner .fca_eoi_form .fca_eoi_layout_description_copy_wrapper div {
      font-family: trebuchet ms !important;
      font-size: 18px !important;
      margin-top: -10px !important;
      color: #444 !important;
    }

    /* inputs */
    html body .fca_eoi_layout_field_wrapper {
      border-radius: 0 !important;
      height: 45px !important;
      padding-left: 9px !important;
      padding-top: 6px !important;
    }

    /* submit */
    html body .fca_eoi_layout_submit_button_wrapper {
      border-radius: 0 !important;
    }
    html body .fca_eoi_layout_submit_button_wrapper input {
      border-radius: 0 !important;
      font-family: trebuchet ms !important;
    }

    /* close */
    html body .featherlight-content .featherlight-close-icon {
      left: 6px !important;
      top: 6px !important;
      -webkit-transform: scale(1.5) !important;
      -moz-transform: scale(1.5) !important;
      -ms-transform: scale(1.5) !important;
      transform: scale(1.5) !important;
    }




